Apprain version 3.0.2 suffers from multiple cross site request forgery vulnerabilities…. Apprain version 3.0.2 suffers from multiple cross site request forgery vulnerabilities.

Read more http://packetstormsecurity.com/files/123011/apprain-xsrf.txt